/*** agrega aqui los estilos necesarios para modificar el template ***/

.bs-footer {
    background: var(--primary-color);
    color: var(--secondary-color);
    font-weight: var(--font-bold);
}

.bs-footer__description, .bs-footer__link {
    color: #ffffff;
    padding: .25rem 0;
}

.bs-footer__link__icon {
    color: var(--secondary-color);
    margin-right: .5rem;
    display: inline-block;
}

@media screen and (min-width: 768px) {
    .bs-footer__social .btn-social {
        border: 1px solid var(--element-bg);
        color: var(--seconary-color);
        background-color: var(--element-bg);
    }
}

.bs-footer__social .btn-social:hover {
    background: var(--secondary-color);
    color: var(--primary-contrast);
}

.special-header .bs-header::before {
    position: absolute;
    content: "";
    display: block;
    width: 100%;
    top: 0;
    bottom: 0;
    z-index: -1;
    opacity: 0;
    background: rgb(29 61 124);
}

.announcement-bar {
    color: var(--primary-contrast);
    background: #182B5F;
    border-color: #182B5F;
    padding: 4px 16px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    white-space: nowrap;
}

@media (max-width: 992px) {
    .special-header .bs-header {
        background: #1d3d7c;
    }
}

.bs-header, .bs-header.bs-sticky-header {
    background: #1d3d7c;
}

.btn-primary, .badge-primary {
    background: #f26b28;
    border-color: #f26b28;
    color: var(--primary-contrast);
    font-size: 14px;
}

.bs-collection-filter .btn-secondary:hover {
    background-color: #cf5b1c;
    border-color: #cf5b1c;
}

.bs-collection-filter .bs-filter-btn:hover {
    color: #f26b28;
}

.btn-secondary, .badge-secondary {
    background: #1d3d7c;
    border-color: #1d3d7c;
    color: var(--secondary-contrast);
    font-size: 14px;
}

.btn-secondary:hover, .btn-secondary:active, .btn-secondary.active, .btn-secondary:focus, .btn-secondary:not(:disabled):not(.disabled).active:focus, .btn-secondary:not(:disabled):not(.disabled):active:focus, .show>.btn-secondary.dropdown-toggle:focus.btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle {
    background: #2c5ab5;
    border-color: #2c5ab5;
    color: #fdfdfd;
}

.cart-items {
    position: absolute;
    right: -.25rem;
    top: -.25rem;
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 1.5rem;
    height: 1.5rem;
    background: #f26b28;
    color: var(--cart-items-color, var(--primary-hover-contrast));
    border-radius: 5rem;
    font-size: .8rem;
    padding: .125rem .375rem;
    border: var(--cart-items-border, 2px solid var(--header-bg-color));
}

.bs-grid-header__logo img {
    filter: drop-shadow(2px 2px 2px black);
}

.bs-collection__product-notice {
    opacity: .7;
    font-size: 1rem;
    font-weight: var(--font-regular);
    padding-top: 3px;
    display: none;
}

.bs-brands__item.grilla {
    background: #ededed00;
    display: block;
    padding: 12px;
    border-radius: var(--default-border-radius);
    position: relative;
    overflow: hidden;
    transition: transform 0.3s ease;
}

.bs-footer__top-section {
    background: #5b5b5b;
    padding: 1rem 0;
    color: #fff;
}

.bs-collection__title {
    color: var(--body-txt-default-color);
    text-transform: uppercase;
}

.bs-collection__product-title {
    font-size: 1rem;
    text-transform: uppercase;
    color: var(--body-txt-default-color);
    font-weight: var(--font-bold);
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: var(--collection-product-title-lines, 2);
    -webkit-box-orient: vertical;
    margin: 0;
}

.bs-collection__product-brand {
    color: #f26b28;
    background: var(--collection-brand-bg);
    padding: .25rem;
    font-size: .8rem;
    font-weight: 500;
}

.form-control {
    border-radius: var(--default-border-radius);
    border-color: var(--input-border-color);
    color: #000000;
    background: var(--input-bg-color);
}
.bs-product__label {
    text-transform: uppercase;
    color: #000000;
    margin: 1rem 0 0;
    font-weight: 500;
}

.bs-product__title-notice {
    font-size: 50%;
    display: block;
    opacity: .8;
    text-transform: math-auto;
}

.btn-danger, .badge-danger {
    background: #e86829;
    border-color: #e86829;
    color: var(--danger-contrast);
}

.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger:focus, .btn-danger:not(:disabled):not(.disabled).active:focus, .btn-danger:not(:disabled):not(.disabled):active:focus, .show>.btn-danger.dropdown-toggle:focus.btn-danger:not(:disabled):not(.disabled).active, .btn-danger:not(:disabled):not(.disabled):active, .show>.btn-danger.dropdown-toggle {
    background: #c2541e;
    border-color: #c2541e;
    color: var(--danger-hover-contrast);
}

a.tyc {
color: #f26b28;
}

a.tyc:hover {
    color: #1d3d7c;
}

.bs-blog-article .btn:hover {
    transform: translateY(-2px);
    transition: transform 0.2s ease;
    background-color: #182b5f;
    color: var(--primary-contrast);
    border-color: #182b5f;
    text-decoration: auto;
}

@media (max-width: 992px) { 
.bs-parallax {
    background-repeat: no-repeat;
    text-align: center;
    background-attachment: unset;
    background-position: center;
    background-size: cover;
}}